CoffeePi Coffee machine control for Raspberry Pi

- Main Page
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- c
- l
- s
- t
- v

### - c -

- CFGbrewcounter : database.h
- CFGdisplaylang : database.h
- CFGHeatingTime : database.h

### - l -

- lang_de : display.h
- lang_en : display.h
- lang_last : display.h
- LOG_CAN : logger.h
- LOG_ERROR : logger.h
- LOG_ERRORC : logger.h
- LOG_INFO : logger.h
- LOG_OK : logger.h
- LOG_WARN : logger.h

### - s -

- SigBrewOff : hal.h
- SigBrewOn : hal.h
- SigInt0Psh : hal.h
- SigInt0Rls : hal.h
- SigInt0RlsLong : hal.h
- SigInt1Psh : hal.h
- SigInt1Rls : hal.h
- SigInt1RlsLong : hal.h
- SigPressCls : hal.h
- SigPressOpn : hal.h
- SigProxCvrd : hal.h
- SigProxOpn : hal.h
- str_brewing : display.h
- str_bye : display.h
- str_cleaning : display.h
- str_error : display.h
- str_flow : display.h
- str_heating : display.h
- str_heatingready : display.h
- str_last : display.h
- str_ready : display.h

### - t -

- TRANS_DIRECT : stripe.h
- TRANS_FAST : stripe.h
- TRANS_MEDIUM : stripe.h
- TRANS_SLOW : stripe.h

### - v -

- V_BASIC : logger.h
- V_BREW : logger.h
- V_HAL : logger.h
- V_NONE : logger.h
- V_SPI : logger.h
- V_SQL : logger.h
- V_STRIPE : logger.h